/* RadToolTip Telerik Skin */

.RadToolTip_Telerik.rtLoading
{	
	background: url('http://essexinsight.org.uk/WebResource.axd?d=3ICl9bO0AH_LycMaeFJmuY-yQrEgscKYyd_1QycgA5Oc6OVgO7uJy0l_6rfWpHrqdXT8X_WNnla-4gLtq12SgmQqh1gzjHH6YJEOr_mX-5hutCinNi7zqWWFVua5RPotRhu-vVT6sC-a9WKqfY4MtM1oDJs1&t=634885761720000000') no-repeat center;
}

div.RadToolTip_Telerik table.rtWrapper td.rtWrapperTopLeft,
div.RadToolTip_Telerik table.rtWrapper td.rtWrapperTopRight,
div.RadToolTip_Telerik table.rtWrapper td.rtWrapperBottomLeft,
div.RadToolTip_Telerik table.rtWrapper td.rtWrapperBottomRight,
div.RadToolTip_Telerik table.rtWrapper td.rtWrapperTopCenter,
div.RadToolTip_Telerik table.rtWrapper td.rtWrapperBottomCenter,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperTopLeft,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperTopRight,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperBottomLeft,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperBottomRight,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperTopCenter,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperBottomCenter,
div.RadToolTip_Telerik a.rtCloseButton
{
	background-image: url('http://essexinsight.org.uk/WebResource.axd?d=jTmlUWhC4s7XaQolm-VNLiNWFJ5La8z7RJ8WUhwtgA4Zp_fFB2K_GJAHga2yl_99xmwetd1VXDhCsnJ5DWWX0F5Wo0luFbrnxpbiHxzuRqqR7WE3hi_bAE0f_3rHEjPrMbOOL7xaYHVqZ9oKer1GNSAq7no1&t=634885761720000000');
}

div.RadToolTip_Telerik table.rtWrapper td.rtWrapperLeftMiddle,
div.RadToolTip_Telerik table.rtWrapper td.rtWrapperRightMiddle,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperLeftMiddle,
div.RadToolTip_Telerik table.rtShadow td.rtWrapperRightMiddle
{
	background-image:  url('http://essexinsight.org.uk/WebResource.axd?d=VvnjVldGeiAN5sIGXCmJpYGzZ_mvoipn3CVDUgVzLJEVC2L_K2fLgMnWjZr9oanbrFYNa7KsuiMYRkduQatEFIWwYASOSB_JGOrDs1bJjflQHTL-INCCg_Sq6Mi2J93yFm9dLPtwXTO5yMBT8KrSHKOFvWSvP9oRbIhrsWduW-41KqC_0&t=634885761720000000');
}

div.RadToolTip_Telerik table.rtWrapper td.rtWrapperContent
{
	background-color: #fff;	
	color: #000;
}

div.RadToolTip_Telerik div.rtTitlebar
{	
	color: #000;
}

div.RadToolTip_Telerik div.rtCallout
{
	background-image: url('http://essexinsight.org.uk/WebResource.axd?d=YTqoL0OE9NZLAIAhI0tSgxsgADHr4BPcGxhoMW-XsIVOpw9rAwEgMkPM1fxWeAAdRFfYMkTqGSoZwjt9xc1whNeGW7hNvxfpCxpZybc4g7bKn1ohIS0KyLyEWly9vdslCHTwZvc_SqcMrhR8nUsKChGPqZ41&t=634885761720000000');
}